body {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #000000;
background: #FFFFFF;
margin:0px 0px 0px 0px;	
}

h2 { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 17px; 
font-style: normal; 
line-height: normal; 
color: #000000; 
text-decoration: none; 
font-weight: bold
}

h3 { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 13px; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
color: #000000; 
text-decoration: none
}

.copyright { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-style: normal; 
font-weight: normal; 
color: #006633
}

.star { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: #CC0000
}

.superscript { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 9px; 
color: #000000 
}

.megapak { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000033; 
font-weight: bold
}

.submenulinks { 
color: #000033; 
font-size: 10px; 
line-height: 12px
}

a { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
line-height: normal; 
font-weight: normal; 
text-decoration: underline ; 
color: #006600}


.submenulinksTRAIN { 
color: #FF9900; 
font-size: 10px; 
line-height: 12px 
}

li { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #000000 
}

h4 { 
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-style: normal; 
line-height: normal; 
font-weight: bold; 
color: #000000; 
text-decoration: none 
}

#bodypos {
	position:relative;
	width:600px;
  	margin-left: auto ;
  	margin-right: auto ;
}

#back {
	position:absolute;
	z-index: 1;
	width: 600px;
	height: 600px;
	left: 0px;
	top: 125px;
}

#topnav {
	position:absolute;
	z-index: 2;
	width: 600px;
	height: 124px;
	left: 0px;
	top: 0px;
	
}

#logo {
	position:absolute;
	z-index: 6;
	width: 83px;
	height: 86px;
	left: 24px;
	top: 26px;
}

#instruct {
	position:absolute;
	z-index: 3;
	width: 270px;
	height: 18px;
	left: 152px;
	top: 72px;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FF6600
}

#title {
	position:absolute;
	z-index: 3;
	width: 250px;
	height: 24px;
	left: 152px;
	top: 106px;
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-size: 20px; 
	color: #000000; 
	font-weight: bold
}

#topanchor {
	position:absolute;
	z-index: 4;
	width: 30px;
	height: 30px;
	left: 0px;
	top: 0px;
}

#main {
	position:absolute;
	z-index: 5;
	width: 600px;
	height: 600px;
	left: 0px;
	top: 0px;
}

#topbuts {
	position:absolute;
	z-index: 6;
	width:472px;
	height:72px;
	left:122px;
	top:12px;
}

#submenu {
	position:absolute;
	z-index: 6;
	width: 177px;
	height: 105px;
	left: 423px;
	top: 106px;
}
